<?php include 'includes/header.php';


//ARRAY VACIO 2 formas
$carrito = [];
$carrito2 = array();

//ARRAY LLENO
$carrito = ['Tablet', 'Television', 'Computadora'];

// Etiqueta html <pre>
// util para ver los contenidos de un array
echo "<pre>";
var_dump($carrito);
echo "</pre>";

// un indice
echo "<pre>";
var_dump($carrito[0]);
echo "</pre>";


// mostrar el contenido por indice
echo $carrito[1];
include 'includes/footer.php';